@charset "UTF-8";
/* ***************************** Import file to Scss or Sass. */
/* ----------------------------------------------------------------- #01　リセット ------------------------------------------------------------------ */
/* -----------------------------------------------------------------
@mixin
------------------------------------------------------------------ */
body { margin: 0; }

#ssk_main { color: #333333; font-family: "Noto Sans JP" , "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; -webkit-font-feature-settings: 'palt' 1; font-feature-settings: 'palt' 1; background-color: #FFFFFF; letter-spacing: 0.05em; text-align: left; background-repeat: no-repeat; width: auto; height: 100%; margin: 0px auto; background-position: top; -webkit-font-feature-settings: 'palt' 1; font-feature-settings: 'palt' 1; width: 100%; max-width: 1080px; margin: 0 auto; padding: 0; }

#ssk_main * { font-style: normal; margin: 0px; padding: 0px; text-decoration: none; }

#ssk_main table { border-collapse: collapse; border-spacing: 0; }

#ssk_main caption, #ssk_main th { text-align: left; }

#ssk_main ol, #ssk_main ul, #ssk_main dl { list-style: none; }

#ssk_main fieldset { border: 0; }

#ssk_main img { border: 0; vertical-align: bottom; }

#ssk_main h1, #ssk_main h2, #ssk_main h3, #ssk_main h4, #ssk_main h5, #ssk_main h6 { font-weight: 500; }

#ssk_main p { text-align: left; font-size: 1.3em; font-weight: 500; }

#ssk_main span { font-size: 1em; text-align: left; font-weight: 500; }

#ssk_main address, #ssk_main caption, #ssk_main cite, #ssk_main code, #ssk_main dfn, #ssk_main em, #ssk_main strong, #ssk_main th, #ssk_main var { font-style: normal; font-weight: 500; }

#ssk_main a img { border-style: none; outline: medium none; }

#ssk_main object { border-style: none; outline: medium none; }

#ssk_main a { font-size: 1em; color: #023461; text-decoration: none; outline: none; }

#ssk_main a:hover { text-decoration: underline; opacity: 0.7; }

#ssk_main a:link { outline: medium none; }

#ssk_main a:visited { outline: medium none; }

#ssk_main img { width: 100%; height: auto; }

#ssk_main a { display: block; }

@media screen and (max-width: 768px) { #ssk_main { padding: 0; } }

#ssk_main .pc_only { display: none !important; }

@media screen and (min-width: 768px) { #ssk_main .pc_only { display: inherit !important; } }

@media screen and (min-width: 768px) { #ssk_main .sp_only { display: none !important; } }

#ssk_main #ssk_cont01 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont01 .ssk_link01 a { position: absolute; }

#ssk_main #ssk_cont01 .ssk_link01 a.ssk_link { bottom: 330px; left: 140px; width: 800px; }

#ssk_main #ssk_cont01 .ssk_link01 a.ssk_mail { bottom: 284px; right: 145px; background: rgba(255, 255, 255, 0.5); width: 390px; height: 35px; opacity: 0; }

#ssk_main #ssk_cont01 .ssk_link01 a.ssk_mail:hover { opacity: 1; }

#ssk_main #ssk_cont01 ul li { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont01 ul li div { display: -webkit-flex; display: -ms-flex; display: flex; flex-direction: column; width: 100%; height: 100%; position: absolute; top: 0; left: 0; box-sizing: border-box; }

#ssk_main #ssk_cont01 ul li div span, #ssk_main #ssk_cont01 ul li div strong { display: block; color: #FFFFFF; }

#ssk_main #ssk_cont01 ul li div span { font-size: 40px; line-height: 1.2; letter-spacing: -0.01em; margin: 0 0 3px 0; }

#ssk_main #ssk_cont01 ul li div strong { font-size: 90px; line-height: 1.11111; margin: 0 0 18px 0; }

#ssk_main #ssk_cont01 ul li div p { font-size: 25px; line-height: 1.48; width: 495px; }

#ssk_main #ssk_cont01 ul li div.ssk_bg span, #ssk_main #ssk_cont01 ul li div.ssk_bg strong { color: #52bdc2; }

#ssk_main #ssk_cont01 ul li div.ssk_txt01 { padding: 116px 0 0 72px; }

#ssk_main #ssk_cont01 ul li div.ssk_txt02 { padding: 81px 0 0 514px; }

#ssk_main #ssk_cont01 ul li div.ssk_txt03 { padding: 110px 0 0 68px; }

#ssk_main #ssk_cont01 ul li div.ssk_txt04 { padding: 112px 0 0 469px; }

@media screen and (max-width: 768px) { #ssk_main #ssk_cont01 .ssk_head { margin: -16.16688vw 0 0 0; }
  #ssk_main #ssk_cont01 .ssk_link01 a.ssk_link { bottom: 52.80313vw; left: 12.90743vw; width: 74.18514vw; }
  #ssk_main #ssk_cont01 .ssk_link01 a.ssk_mail { bottom: 43.15515vw; right: 21.12125vw; width: 58.01825vw; height: 4.56323vw; }
  #ssk_main #ssk_cont01 ul li div span { font-size: 4.04172vw; margin: 0 0 0.39113vw 0; }
  #ssk_main #ssk_cont01 ul li div strong { font-size: 9.12647vw; margin: 0 0 1.95567vw 0; }
  #ssk_main #ssk_cont01 ul li div p { font-size: 2.73794vw; line-height: 1.66667; width: 45.76271vw; }
  #ssk_main #ssk_cont01 ul li div.ssk_txt01 { padding: 6.38853vw 0 0 6.77966vw; }
  #ssk_main #ssk_cont01 ul li div.ssk_txt02 { padding: 2.73794vw 0 0 46.54498vw; }
  #ssk_main #ssk_cont01 ul li div.ssk_txt03 { padding: 5.47588vw 0 0 6.12777vw; }
  #ssk_main #ssk_cont01 ul li div.ssk_txt04 { padding: 8.47458vw 0 0 43.15515vw; } }

#ssk_main #ssk_cont02 .ssk_text01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont02 .ssk_text01 span { position: absolute; bottom: 12px; left: 0; display: block; text-align: center; font-size: 40px; line-height: 1.35; width: 100%; }

#ssk_main #ssk_cont02 .ssk_text02 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont02 .ssk_text02 span { position: absolute; top: 340px; left: 0; display: block; text-align: center; font-size: 25px; line-height: 1.48; width: 100%; }

#ssk_main #ssk_cont02 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont02 .ssk_link01 a { position: absolute; }

#ssk_main #ssk_cont02 .ssk_link01 a.ssk_link { bottom: 390px; left: 145px; width: 800px; }

#ssk_main #ssk_cont02 .ssk_link01 a.ssk_mail { bottom: 345px; right: 140px; background: rgba(255, 255, 255, 0.5); width: 390px; height: 35px; opacity: 0; }

#ssk_main #ssk_cont02 .ssk_link01 a.ssk_mail:hover { opacity: 1; }

#ssk_main #ssk_cont02 .ssk_link02 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont02 .ssk_link02 ul li { position: absolute; width: 430px; }

#ssk_main #ssk_cont02 .ssk_link02 ul li span, #ssk_main #ssk_cont02 .ssk_link02 ul li a { display: block; }

#ssk_main #ssk_cont02 .ssk_link02 ul li span { font-size: 30px; line-height: 1.4; margin: 0 0 22px 0; }

#ssk_main #ssk_cont02 .ssk_link02 ul li a { width: 430px; }

#ssk_main #ssk_cont02 .ssk_link02 ul li.ssk_txt01 { top: 912px; left: 485px; }

#ssk_main #ssk_cont02 .ssk_link02 ul li.ssk_txt02 { top: 1411px; left: 165px; }

#ssk_main #ssk_cont02 .ssk_link02 ul li.ssk_txt03 { top: 1927px; left: 485px; }

@media screen and (max-width: 768px) { #ssk_main #ssk_cont02 .ssk_text01 span { bottom: 2.21643vw; font-size: 4.30248vw; line-height: 1.24242; }
  #ssk_main #ssk_cont02 .ssk_text02 span { top: 31.68188vw; left: 20.33898vw; font-size: 3.38983vw; line-height: 1.53846; text-align: left; width: 57.36636vw; }
  #ssk_main #ssk_cont02 .ssk_text02 span br { display: none; }
  #ssk_main #ssk_cont02 .ssk_link01 a.ssk_link { bottom: 51.7601vw; left: 12.90743vw; width: 74.18514vw; }
  #ssk_main #ssk_cont02 .ssk_link01 a.ssk_mail { bottom: 41.98175vw; right: 21.12125vw; width: 58.01825vw; height: 4.56323vw; }
  #ssk_main #ssk_cont02 .ssk_link02 ul li { width: 56.06258vw; }
  #ssk_main #ssk_cont02 .ssk_link02 ul li span { font-size: 2.73794vw; line-height: 1.52381; margin: 0 0 2.86832vw 0; }
  #ssk_main #ssk_cont02 .ssk_link02 ul li a { width: 56.06258vw; }
  #ssk_main #ssk_cont02 .ssk_link02 ul li.ssk_txt01 { top: 83.83312vw; left: 44.98044vw; width: 39.24381vw; }
  #ssk_main #ssk_cont02 .ssk_link02 ul li.ssk_txt02 { top: 130.11734vw; left: 14.99348vw; width: 39.24381vw; }
  #ssk_main #ssk_cont02 .ssk_link02 ul li.ssk_txt03 { top: 177.83572vw; left: 44.98044vw; width: 39.24381vw; } }

#ssk_main #ssk_cont03 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont03 .ssk_link01 ul li { position: absolute; left: 360px; width: 642px; }

#ssk_main #ssk_cont03 .ssk_link01 ul li strong, #ssk_main #ssk_cont03 .ssk_link01 ul li span { display: block; }

#ssk_main #ssk_cont03 .ssk_link01 ul li strong { font-size: 50px; line-height: 1.2; color: #00afb9; margin: 0 0 7px 0; }

#ssk_main #ssk_cont03 .ssk_link01 ul li span { font-size: 39px; line-height: 1.2; color: #231815; }

#ssk_main #ssk_cont03 .ssk_link01 ul li.ssk_txt01 { top: 228px; }

#ssk_main #ssk_cont03 .ssk_link01 ul li.ssk_txt02 { top: 547px; }

#ssk_main #ssk_cont03 .ssk_link01 ul li.ssk_txt03 { top: 838px; }

#ssk_main #ssk_cont03 .ssk_link02 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont03 .ssk_link02 ul li { position: absolute; left: 355px; width: 642px; }

#ssk_main #ssk_cont03 .ssk_link02 ul li strong, #ssk_main #ssk_cont03 .ssk_link02 ul li span { display: block; }

#ssk_main #ssk_cont03 .ssk_link02 ul li strong { font-size: 48px; line-height: 1.2; color: #ea6b8f; margin: 0 0 6px 0; }

#ssk_main #ssk_cont03 .ssk_link02 ul li span { font-size: 40px; line-height: 1.2; color: #231815; }

#ssk_main #ssk_cont03 .ssk_link02 ul li.ssk_txt01 { top: 230px; }

#ssk_main #ssk_cont03 .ssk_link02 ul li.ssk_txt02 { top: 556px; }

#ssk_main #ssk_cont03 .ssk_link03 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont03 .ssk_link03 a { position: absolute; }

#ssk_main #ssk_cont03 .ssk_link03 a.ssk_link { bottom: 418px; left: 145px; width: 800px; }

#ssk_main #ssk_cont03 .ssk_link03 a.ssk_mail { bottom: 372px; right: 140px; background: rgba(255, 255, 255, 0.5); width: 390px; height: 35px; opacity: 0; }

#ssk_main #ssk_cont03 .ssk_link03 a.ssk_mail:hover { opacity: 1; }

#ssk_main #ssk_cont03 .ssk_link04 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont03 .ssk_link04 strong { display: block; position: absolute; top: 448px; left: 0; text-align: center; font-size: 57px; width: 100%; }

#ssk_main #ssk_cont03 .ssk_link04 p { position: absolute; top: 589px; left: 132px; font-size: 44px; line-height: 1.31818; text-align: justify; width: 815px; letter-spacing: -0.01em; }

@media screen and (max-width: 768px) { #ssk_main #ssk_cont03 .ssk_link01 ul li { left: 33.24641vw; width: 57.62712vw; }
  #ssk_main #ssk_cont03 .ssk_link01 ul li strong { font-size: 4.69361vw; letter-spacing: -0.02em; margin: 0 0 0.65189vw 0; }
  #ssk_main #ssk_cont03 .ssk_link01 ul li span { font-size: 3.65059vw; letter-spacing: -0.02em; line-height: 1.21429; }
  #ssk_main #ssk_cont03 .ssk_link01 ul li.ssk_txt01 { top: 21.38201vw; }
  #ssk_main #ssk_cont03 .ssk_link01 ul li.ssk_txt02 { top: 50.97784vw; }
  #ssk_main #ssk_cont03 .ssk_link01 ul li.ssk_txt03 { top: 77.83572vw; }
  #ssk_main #ssk_cont03 .ssk_link02 ul li { left: 32.59452vw; width: 58.27901vw; }
  #ssk_main #ssk_cont03 .ssk_link02 ul li strong { font-size: 4.69361vw; letter-spacing: -0.06em; margin: 0 0 0.39113vw 0; }
  #ssk_main #ssk_cont03 .ssk_link02 ul li span { font-size: 3.65059vw; letter-spacing: -0.02em; line-height: 1.21429; }
  #ssk_main #ssk_cont03 .ssk_link02 ul li.ssk_txt01 { top: 21.90352vw; }
  #ssk_main #ssk_cont03 .ssk_link02 ul li.ssk_txt02 { top: 51.7601vw; }
  #ssk_main #ssk_cont03 .ssk_link03 a.ssk_link { bottom: 51.10821vw; left: 13.42894vw; width: 74.18514vw; }
  #ssk_main #ssk_cont03 .ssk_link03 a.ssk_mail { bottom: 41.46023vw; right: 21.12125vw; width: 58.01825vw; height: 4.56323vw; }
  #ssk_main #ssk_cont03 .ssk_link04 strong { top: 43.41591vw; font-size: 5.21512vw; }
  #ssk_main #ssk_cont03 .ssk_link04 p { top: 55.9322vw; left: 12.38592vw; font-size: 4.04172vw; line-height: 1.32258; width: 75.35854vw; } }

#ssk_main #ssk_cont04 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont04 .ssk_link01 p { position: absolute; top: 180px; left: 0; text-align: center; font-size: 50px; line-height: 1.4; width: 100%; }

#ssk_main #ssk_cont04 .ssk_link02 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont04 .ssk_link02 a { position: absolute; }

#ssk_main #ssk_cont04 .ssk_link02 a.ssk_link { bottom: 372px; left: 145px; width: 800px; }

#ssk_main #ssk_cont04 .ssk_link02 a.ssk_mail { bottom: 326px; right: 140px; background: rgba(255, 255, 255, 0.5); width: 390px; height: 35px; opacity: 0; }

#ssk_main #ssk_cont04 .ssk_link02 a.ssk_mail:hover { opacity: 1; }

#ssk_main #ssk_cont04 dl { display: -webkit-flex; display: -ms-flex; display: flex; border-bottom: 5px dotted #00b2b5; width: 922px; padding: 28px 0 34px 0; margin: 0 auto 5px auto; }

#ssk_main #ssk_cont04 dl.ssk_last { border-bottom: none; padding: 28px 0 70px 0; }

#ssk_main #ssk_cont04 dl dt { width: 110px; margin: 0 12px 0 0; }

#ssk_main #ssk_cont04 dl dd { width: 800px; }

#ssk_main #ssk_cont04 dl dd p { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; }

#ssk_main #ssk_cont04 dl dd p em, #ssk_main #ssk_cont04 dl dd p strong { display: block; }

#ssk_main #ssk_cont04 dl dd p em { font-size: 40px; letter-spacing: -0.07em; line-height: 1.35; }

#ssk_main #ssk_cont04 dl dd p strong { color: #00b2b5; font-size: 52px; letter-spacing: -0.07em; line-height: 1.35; margin: 0 0 0 10px; }

#ssk_main #ssk_cont04 dl dd span { display: block; font-size: 33px; letter-spacing: -0.06em; line-height: 1.27273; }

@media screen and (max-width: 768px) { #ssk_main #ssk_cont04 .ssk_link01 p { top: 19.16558vw; font-size: 4.56323vw; line-height: 1.42; }
  #ssk_main #ssk_cont04 .ssk_link02 a.ssk_link { bottom: 50.5867vw; left: 13.42894vw; width: 74.18514vw; }
  #ssk_main #ssk_cont04 .ssk_link02 a.ssk_mail { bottom: 41.0691vw; right: 21.12125vw; width: 58.01825vw; height: 4.56323vw; }
  #ssk_main #ssk_cont04 dl { border-bottom: 0.65189vw dotted #00b2b5; width: 84.74576vw; padding: 1.1734vw 0 3.25945vw 0; margin: 0 auto 0.65189vw auto; }
  #ssk_main #ssk_cont04 dl.ssk_last { padding: 3.65059vw 0 4.04172vw 0; }
  #ssk_main #ssk_cont04 dl dt { width: 12.25554vw; margin: 0.39113vw 1.56454vw 0 0; }
  #ssk_main #ssk_cont04 dl dd { width: 72.22947vw; }
  #ssk_main #ssk_cont04 dl dd p { flex-wrap: wrap; }
  #ssk_main #ssk_cont04 dl dd p em { font-size: 4.43286vw; margin: 0 1.30378vw 0 0; }
  #ssk_main #ssk_cont04 dl dd p strong { font-size: 6.38853vw; margin: 0; }
  #ssk_main #ssk_cont04 dl dd span { font-size: 4.04172vw; line-height: 1.29032; } }

#ssk_main #ssk_cont05 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont05 .ssk_link01 p { position: absolute; top: 345px; left: 0; text-align: center; font-size: 50px; line-height: 1.2; width: 100%; }

#ssk_main #ssk_cont05 .ssk_slide { position: relative; top: 0; left: 0; margin: 0 0 80px 0; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_slick-prev { top: 50%; left: 0; background: url(../img/faq_prev.svg) left center no-repeat; background-size: cover; width: 33px; height: 75px; z-index: 5; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_slick-prev::before, #ssk_main #ssk_cont05 .ssk_slide .ssk_slick-prev::after { display: none; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_slick-next { top: 50%; right: 0; background: url(../img/faq_next.svg) left center no-repeat; background-size: cover; width: 33px; height: 75px; z-index: 5; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_slick-next::before, #ssk_main #ssk_cont05 .ssk_slide .ssk_slick-next::after { display: none; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_text { position: absolute; top: 233px; left: 355px; width: 530px; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_text strong { display: -webkit-flex; display: -ms-flex; display: flex; align-items: baseline; font-size: 33px; margin: 0; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_text strong em { display: block; font-size: 57px; margin: 0 5px 0 0; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_text p { font-size: 23px; letter-spacing: -0.06em; text-align: justify; line-height: 1.34783; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_text p span { display: block; text-align: justify; margin: 0 0 8px 0; }

#ssk_main #ssk_cont05 .ssk_slide .ssk_text p span:last-child { margin: 0; }

#ssk_main #ssk_cont05 .ssk_slide ul li { position: absolute; color: #FFFFFF; font-size: 25px; text-align: justify; line-height: 1.56; letter-spacing: 0.08em; }

#ssk_main #ssk_cont05 .ssk_slide ol li { position: absolute; color: #FFFFFF; font-size: 25px; line-height: 1.32; width: 203px; }

#ssk_main #ssk_cont05 .ssk_slide01 { position: relative; top: 0; left: 0; width: 976px; margin: 0 auto 80px auto; }

#ssk_main #ssk_cont05 .ssk_slide01 ul li { left: 170px; width: 515px; letter-spacing: 0.05em; }

#ssk_main #ssk_cont05 .ssk_slide01 ul li.ssk_txt01 { top: 740px; }

#ssk_main #ssk_cont05 .ssk_slide01 ul li.ssk_txt02 { top: 1030px; }

#ssk_main #ssk_cont05 .ssk_slide01 ul li.ssk_txt03 { top: 1393px; }

#ssk_main #ssk_cont05 .ssk_slide02 { position: relative; top: 0; left: 0; width: 976px; margin: 0 auto 80px auto; }

#ssk_main #ssk_cont05 .ssk_slide02 .ssk_text { top: 240px; }

#ssk_main #ssk_cont05 .ssk_slide02 ul li { left: 168px; width: 515px; }

#ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt01 { top: 704px; }

#ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt02 { top: 995px; }

#ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt03 { top: 1286px; }

#ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt04 { top: 1577px; }

#ssk_main #ssk_cont05 .ssk_slide03 { position: relative; top: 0; left: 0; width: 976px; margin: 0 auto; }

#ssk_main #ssk_cont05 .ssk_slide03 .ssk_text { top: 224px; }

#ssk_main #ssk_cont05 .ssk_slide03 .ssk_text p { font-size: 21px; }

#ssk_main #ssk_cont05 .ssk_slide03 ol li { text-align: justify; top: 1055px; letter-spacing: -0.03em; width: 202px; }

#ssk_main #ssk_cont05 .ssk_slide03 ol li.ssk_txt01 { left: 112px; }

#ssk_main #ssk_cont05 .ssk_slide03 ol li.ssk_txt02 { left: 400px; }

#ssk_main #ssk_cont05 .ssk_slide03 ol li.ssk_txt03 { left: 688px; }

#ssk_main #ssk_cont05 .ssk_slide03 ul li { left: 168px; width: 515px; }

#ssk_main #ssk_cont05 .ssk_slide03 ul li.ssk_txt01 { top: 688px; }

#ssk_main #ssk_cont05 .ssk_slide03 ul li.ssk_txt02 { top: 1600px; }

@media screen and (max-width: 768px) { #ssk_main #ssk_cont05 .ssk_link01 p { top: 31.68188vw; font-size: 4.56323vw; line-height: 1.21714; }
  #ssk_main #ssk_cont05 .ssk_slide { margin: 0 0 10.43025vw 0; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_slick-prev { width: 4.30248vw; height: 9.77836vw; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_slick-next { width: 4.30248vw; height: 9.77836vw; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_text { top: 20.99087vw; left: 32.85528vw; width: 48.2399vw; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_text strong { font-size: 3.91134vw; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_text strong em { font-size: 5.60626vw; margin: 0 0.65189vw 0 0; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_text p { font-size: 2.60756vw; line-height: 1.4; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_text p span { margin: 0 0 2.60756vw 0; }
  #ssk_main #ssk_cont05 .ssk_slide .ssk_text p span:last-child { margin: 0; }
  #ssk_main #ssk_cont05 .ssk_slide ul li { font-size: 2.86832vw; line-height: 1.75; }
  #ssk_main #ssk_cont05 .ssk_slide ol li { font-size: 2.86832vw; line-height: 1.45455; width: 26.46675vw; }
  #ssk_main #ssk_cont05 .ssk_slide01 { width: 90.35202vw; margin: 0 auto 5.08475vw auto; }
  #ssk_main #ssk_cont05 .ssk_slide01 .ssk_text p { letter-spacing: -0.08em; }
  #ssk_main #ssk_cont05 .ssk_slide01 ul li { letter-spacing: 0; left: 15.64537vw; width: 47.45763vw; }
  #ssk_main #ssk_cont05 .ssk_slide01 ul li.ssk_txt01 { top: 84.22425vw; }
  #ssk_main #ssk_cont05 .ssk_slide01 ul li.ssk_txt02 { top: 120.99087vw; }
  #ssk_main #ssk_cont05 .ssk_slide01 ul li.ssk_txt03 { top: 182.26858vw; }
  #ssk_main #ssk_cont05 .ssk_slide02 { width: 90.35202vw; margin: 0 auto 5.21512vw auto; }
  #ssk_main #ssk_cont05 .ssk_slide02 .ssk_text { top: 21.64276vw; }
  #ssk_main #ssk_cont05 .ssk_slide02 ul li { left: 15.90613vw; width: 47.45763vw; }
  #ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt01 { top: 73.27249vw; }
  #ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt02 { top: 114.99348vw; }
  #ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt03 { top: 150.97784vw; }
  #ssk_main #ssk_cont05 .ssk_slide02 ul li.ssk_txt04 { top: 193.22034vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 { width: 90.35202vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 .ssk_text { top: 20.59974vw; letter-spacing: -0.19em; }
  #ssk_main #ssk_cont05 .ssk_slide03 .ssk_text p { font-size: 2.60756vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ol li { letter-spacing: -0.08em; top: 140.80834vw; width: 18.77445vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ol li.ssk_txt01 { left: 10.16949vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ol li.ssk_txt02 { left: 37.02738vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ol li.ssk_txt03 { left: 63.49413vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ul li { letter-spacing: 0; left: 15.77575vw; width: 47.45763vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ul li.ssk_txt01 { top: 90.22164vw; }
  #ssk_main #ssk_cont05 .ssk_slide03 ul li.ssk_txt02 { top: 224.25033vw; } }

#ssk_main #ssk_cont06 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont06 .ssk_link01 p { position: absolute; bottom: 99px; left: 112px; color: #FFFFFF; font-size: 38px; line-height: 1.31579; width: 852px; }

#ssk_main #ssk_cont06 .ssk_link02 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont06 .ssk_link02 ul li { position: absolute; }

#ssk_main #ssk_cont06 .ssk_link02 ul li span { display: block; font-size: 30px; line-height: 1.26667; width: 434px; }

#ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt01 { top: 906px; left: 105px; }

#ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt02 { top: 1493px; left: 542px; width: 410px; }

#ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt03 { top: 2098px; left: 105px; }

#ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt04 { top: 2658px; left: 517px; }

#ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt05 { top: 3185px; left: 105px; }

#ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt06 { top: 3784px; left: 518px; }

#ssk_main #ssk_cont06 .ssk_link03 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont06 .ssk_link03 p { position: absolute; top: 430px; text-align: center; font-size: 50px; line-height: 1.4; width: 100%; }

#ssk_main #ssk_cont06 .ssk_link04 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont06 .ssk_link04 a { position: absolute; }

#ssk_main #ssk_cont06 .ssk_link04 a.ssk_link { bottom: 384px; left: 145px; width: 800px; }

#ssk_main #ssk_cont06 .ssk_link04 a.ssk_mail { bottom: 340px; right: 140px; background: rgba(255, 255, 255, 0.5); width: 390px; height: 35px; opacity: 0; }

#ssk_main #ssk_cont06 .ssk_link04 a.ssk_mail:hover { opacity: 1; }

#ssk_main #ssk_cont06 dl { display: -webkit-flex; display: -ms-flex; display: flex; border-bottom: 5px dotted #00b2b5; width: 922px; padding: 28px 0 34px 0; margin: 0 auto; }

#ssk_main #ssk_cont06 dl.ssk_last { border-bottom: none; padding: 28px 0 65px 0; }

#ssk_main #ssk_cont06 dl dt { width: 110px; margin: 0 12px 0 0; }

#ssk_main #ssk_cont06 dl dd { width: 800px; }

#ssk_main #ssk_cont06 dl dd p { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; }

#ssk_main #ssk_cont06 dl dd p em, #ssk_main #ssk_cont06 dl dd p strong { display: block; }

#ssk_main #ssk_cont06 dl dd p em { font-size: 40px; letter-spacing: -0.07em; line-height: 1.35; }

#ssk_main #ssk_cont06 dl dd p strong { color: #00b2b5; font-size: 52px; letter-spacing: -0.07em; line-height: 1.35; margin: 0 0 0 10px; }

#ssk_main #ssk_cont06 dl dd span { display: block; font-size: 33px; letter-spacing: -0.06em; line-height: 1.27273; }

@media screen and (max-width: 768px) { #ssk_main #ssk_cont06 .ssk_link01 p { bottom: 6.64928vw; left: 10.03911vw; font-size: 4.30248vw; letter-spacing: -0.03em; line-height: 1.40909; width: 79.53064vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li span { font-size: 2.9987vw; line-height: 1.52174; letter-spacing: 0; width: 40.67797vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt01 { top: 83.3116vw; left: 9.5176vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt02 { top: 137.80965vw; left: 49.80443vw; width: 37.80965vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt03 { top: 194.78488vw; left: 9.5176vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt04 { top: 245.63233vw; left: 49.28292vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt05 { top: 294.26336vw; left: 9.5176vw; }
  #ssk_main #ssk_cont06 .ssk_link02 ul li.ssk_txt06 { top: 349.93481vw; left: 47.84876vw; }
  #ssk_main #ssk_cont06 .ssk_link03 p { top: 39.76532vw; font-size: 4.62842vw; line-height: 1.4; }
  #ssk_main #ssk_cont06 .ssk_link04 a.ssk_link { bottom: 46.4146vw; left: 13.42894vw; width: 74.18514vw; }
  #ssk_main #ssk_cont06 .ssk_link04 a.ssk_mail { bottom: 36.76662vw; right: 21.12125vw; width: 58.01825vw; height: 4.56323vw; }
  #ssk_main #ssk_cont06 dl { border-bottom: 0.65189vw dotted #00b2b5; width: 84.74576vw; padding: 1.1734vw 0 3.25945vw 0; margin: 0 auto 0.65189vw auto; }
  #ssk_main #ssk_cont06 dl.ssk_last { padding: 3.65059vw 0 4.04172vw 0; }
  #ssk_main #ssk_cont06 dl dt { width: 12.25554vw; margin: 0.39113vw 1.56454vw 0 0; }
  #ssk_main #ssk_cont06 dl dd { width: 72.22947vw; }
  #ssk_main #ssk_cont06 dl dd p { flex-wrap: wrap; }
  #ssk_main #ssk_cont06 dl dd p em { font-size: 4.43286vw; margin: 0 1.30378vw 0 0; }
  #ssk_main #ssk_cont06 dl dd p strong { font-size: 6.38853vw; margin: 0; }
  #ssk_main #ssk_cont06 dl dd span { font-size: 4.04172vw; line-height: 1.29032; } }

#ssk_main #ssk_cont07 dl { border: #00b2b5 solid 5px; border-radius: 16px; width: 913px; margin: 0 auto 32px auto; box-sizing: border-box; }

#ssk_main #ssk_cont07 dl.ssk_last { margin: 0 auto; }

#ssk_main #ssk_cont07 dl.ssk_bg { background: #e1f6f6; }

#ssk_main #ssk_cont07 dl dt a { position: relative; top: 0; left: 0; display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; text-decoration: none; width: 100%; height: 189px; box-sizing: border-box; padding: 0 0 0 54px; }

#ssk_main #ssk_cont07 dl dt a span { display: block; width: 103px; margin: 0 48px 0 0; }

#ssk_main #ssk_cont07 dl dt a em { font-size: 51px; line-height: 1.19608; color: #00b2b5; }

#ssk_main #ssk_cont07 dl dt a:after { display: block; position: absolute; top: 44%; right: 45px; content: ''; background: url(../img/icon02.svg) left center no-repeat; background-size: 100% auto; width: 55px; height: 28px; }

#ssk_main #ssk_cont07 dl dt a.ssk_on:after { background: url(../img/icon03.svg) left center no-repeat; background-size: 100% auto; }

#ssk_main #ssk_cont07 dl dd { height: 0; overflow: hidden; }

#ssk_main #ssk_cont07 dl dd div { padding: 0 54px 24px 54px; }

#ssk_main #ssk_cont07 dl dd p { font-size: 30px; line-height: 1.4; }

#ssk_main #ssk_cont07 .ssk_link01 { position: relative; top: 0; left: 0; }

#ssk_main #ssk_cont07 .ssk_link01 a { display: block; position: absolute; }

#ssk_main #ssk_cont07 .ssk_link01 a.ssk_link { bottom: 353px; left: 145px; width: 800px; }

#ssk_main #ssk_cont07 .ssk_link01 a.ssk_mail { bottom: 310px; right: 140px; background: rgba(255, 255, 255, 0.5); width: 390px; height: 35px; opacity: 0; }

#ssk_main #ssk_cont07 .ssk_link01 a.ssk_mail:hover { opacity: 1; }


#ssk_main .feature-btn {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 25px 20px;
  border-radius: 3px;
  background: url(https://www.be-wavestyle.jp/user_data/packages/default/img/feature/bg_feature_btn.jpg) repeat;
}
#ssk_main .feature-btn li {
  width: 49%;
	box-shadow: 2px 2px 3px #00000059;
}
#ssk_main .feature-btn li.is-full {
  width: 100%;
}
#ssk_main .feature-btn li a {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
  height: 78px;
  border: 1px solid #1d599e;
  border-radius: 3px;
  background: #FFF;
  font-size: 30px;
  color: #1d599e;
}
#ssk_main .feature-btn li.is-cart a {
  border: none;
  background: #f25c02;
  color: #ffffff;
  font-weight: bold;
}
#ssk_main .feature-btn li.is-cart a img {
  width: 32px;
  height: auto;
  margin-right: 10px;
  position: relative;
  top: -2px;
}

@media screen and (max-width: 768px) { #ssk_main #ssk_cont07 dl { border: #00b2b5 solid 0.46284vw; border-radius: 2.08605vw; width: 83.96349vw; margin: 0 auto 2.60756vw auto; }
  #ssk_main #ssk_cont07 dl.ssk_last { margin: 0 auto; }
  #ssk_main #ssk_cont07 dl dt a { height: 17.47066vw; padding: 0 0 0 4.43286vw; }
  #ssk_main #ssk_cont07 dl dt a span { width: 9.77836vw; margin: 0 3.65059vw 0 0; }
  #ssk_main #ssk_cont07 dl dt a em { font-size: 4.39361vw; line-height: 1.19444; }
  #ssk_main #ssk_cont07 dl dt a:after { right: 3.91134vw; width: 5.73664vw; height: 3.38983vw; }
  #ssk_main #ssk_cont07 dl dd div { padding: 0 7.04042vw 3.12907vw 7.04042vw; }
  #ssk_main #ssk_cont07 dl dd p { font-size: 3.12907vw; }
  #ssk_main #ssk_cont07 .ssk_link01 { margin: 10.691vw 0 0 0; }
  #ssk_main #ssk_cont07 .ssk_link01 a.ssk_link { bottom: 50.06519vw; left: 13.42894vw; width: 74.18514vw; }
  #ssk_main #ssk_cont07 .ssk_link01 a.ssk_mail { bottom: 39.76532vw; right: 21.12125vw; width: 58.01825vw; height: 4.56323vw; }

  #ssk_main .feature-btn {
    /*display: -webkit-flex;*/
    display: block;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0.25rem 0.2rem;
    border-radius: 0;
    margin: 0 -0.2rem;
  }
  #ssk_main #ssk_cont01 .feature-btn li , #ssk_main #ssk_cont02 .feature-btn li , #ssk_main #ssk_cont03 .feature-btn li , #ssk_main #ssk_cont04 .feature-btn li , #ssk_main #ssk_cont05 .feature-btn li , #ssk_main #ssk_cont06 .feature-btn li , #ssk_main #ssk_cont07 .feature-btn li {
    width: 90%;
    margin: 15px auto;
	text-align: center;
  }
  #ssk_main .feature-btn li a {
    /*display: -webkit-block;*/
    display: block;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
    height: 1.1rem;
    padding: 0.3rem;
    font-size: 0.35rem;
  }
  #ssk_main .feature-btn li span {
    display: none;
  }
  #ssk_main .feature-btn li.is-cart a img {
    width: 0.32rem;
    height: auto;
    margin-right: 0.1rem;
  }



}
